/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "专辑封面缓存";
"IgnoreList_Legacy_AppleSystemLog" = "Apple 系统日志";
"IgnoreList_Legacy_UnifiedLog" = "统一日志";
"IgnoreList_Legacy_SyncedDirNameFormat" = "\"%@\" 照片缓存";
"IgnoreList_Legacy_LoginItemFormat" = "%@ 登录项";
"IgnoreList_Legacy_CacheFormat" = "%@ 缓存";
"IgnoreList_Legacy_DocumentVersions" = "文稿版本";
"IgnoreList_Legacy_OutdatedUpdate" = "过时的更新";
"IgnoreList_Legacy_Cache" = "缓存";
"IgnoreList_ItemDescriptionLeftover" = "残留项";
